var TREE_ITEMS = [
    ['FileNet P8 Documentation', '', {'sl':0,'tt':'FileNet P8 Documentation','st':1,'s0':'lib','s4':'lib','s8':'lib','s12':'lib','s64':'lib','s68':'lib','s72':'lib','s76':'lib'},
      ['Help Directory', 'p8_dir_start.htm', {'sl':0,'tt':'Contents for Help Directory','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ['FileNet P8 System Installation', '', {'sl':0,'tt':'Container FileNet P8 System Installation','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['FileNet P8 Platform Installation and Upgrade (PDF)', '../installation/_install_guide.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Platform Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet eForms Installation and Upgrade (PDF)', '../installation/eforms_install/eforms_install.pdf', {'sl':0,'tt':'Open PDF FileNet eForms Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Portlets for WebLogic (PDF)', '../installation/portal/weblogic/install_portlets_weblogic.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Portlets for WebLogic (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Portlets for WebSphere (PDF)', '../installation/portal/websphere/install_portlets_websphere.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Portlets for WebSphere (PDF) in another window','tw':'pdfWindow'}],
        ['Process Analyzer Installation (PDF)', '../installation/pa_install/_pa_install_guide.pdf', {'sl':0,'tt':'Open PDF Process Analyzer Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Process Simulator Installation (PDF)', '../installation/ps_install/_ps_install_guide.pdf', {'sl':0,'tt':'Open PDF Process Simulator Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Records Manager Installation and Upgrade (PDF)', '../installation/rm_install/rm_install.pdf', {'sl':0,'tt':'Open PDF Records Manager Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['Team Collaboration Manager Installation (PDF)', '../installation/tcm_install/tcm_install.pdf', {'sl':0,'tt':'Open PDF Team Collaboration Manager Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Web Content Manager Installation (PDF)', '../installation/wcm_install/wcm_install.pdf', {'sl':0,'tt':'Open PDF Web Content Manager Installation (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Platform Release Notes (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=050110001', {'sl':0,'tt':'Open web location FileNet P8 Platform Release Notes (web) in another window','tw':'webWindow'}],
        ['High Availability Technical Notice (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=050110003', {'sl':0,'tt':'Open web location High Availability Technical Notice (web) in another window','tw':'webWindow'}],
        ['Installing in a non-English Environment (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=050110010', {'sl':0,'tt':'Open web location Installing in a non-English Environment (web) in another window','tw':'webWindow'}],
      ],
      ['FileNet P8 Administration', '', {'sl':0,'tt':'Container FileNet P8 Administration','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Enterprise-wide Administration', 'en_adm_start.htm', {'sl':0,'tt':'Contents for Enterprise-wide Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Application Engine Administration', 'ae_adm_start.htm', {'sl':0,'tt':'Contents for Application Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine Administration', 'ce_adm_start.htm', {'sl':0,'tt':'Contents for Content Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Engine Administration', 'pe_admin_hb_start.htm', {'sl':0,'tt':'Contents for Process Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
      ['Workplace', '', {'sl':0,'tt':'Container Workplace','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Workplace User Help', 'wp_start.htm', {'sl':0,'tt':'Open user help Workplace User Help in another window','st':1,'tw':'_parent'}],
        ['Workflow Overview', 'pe_wf_start.htm', {'sl':0,'tt':'Contents for Workflow Overview','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Advanced Author Tools', '', {'sl':0,'tt':'Container Advanced Author Tools','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Entry Template Designer', 'ae_et_start.htm', {'sl':0,'tt':'Contents for Entry Template Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Workflow Subscription Wizard', 'ae_sub_start.htm', {'sl':0,'tt':'Contents for Workflow Subscription Wizard','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Security Policy Wizard', 'ae_sec_start.htm', {'sl':0,'tt':'Contents for Security Policy Wizard','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Publishing Designer', 'ae_pa_start.htm', {'sl':0,'tt':'Contents for Publishing Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Search Designer', 'ae_s_start.htm', {'sl':0,'tt':'Contents for Search Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Process Designer', 'pe_designer_start.htm', {'sl':0,'tt':'Contents for Process Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Process Simulation Console', '../po_help/console.htm', {'sl':0,'tt':'Link to Process Simulation Console','st':0,'tw':'_parent'}],
          ['Process Simulation Designer', '../po_help/designer.htm', {'sl':0,'tt':'Link to Process Simulation Designer','st':0,'tw':'_parent'}],
          ['Process Tracker', 'pe_tracker_start.htm', {'sl':0,'tt':'Contents for Process Tracker','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ],
        ['Admin Tools', '', {'sl':0,'tt':'Container Admin Tools','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Site Preferences', 'ae_sp_start.htm', {'sl':0,'tt':'Contents for Site Preferences','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Process Administrator', 'pe_admin_start.htm', {'sl':0,'tt':'Contents for Process Administrator','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Process Configuration Console', 'pe_config_start.htm', {'sl':0,'tt':'Contents for Process Configuration Console','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ],
      ],
      ['FileNet WebDAV Clients', 'web_dav_start.htm', {'sl':0,'tt':'Contents for FileNet WebDAV Clients','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ['Developer Help', '', {'sl':0,'tt':'Container Developer Help','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Developer Roadmap', 'dev_map_start.htm', {'sl':0,'tt':'Contents for Developer Roadmap','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Collaboration API', '', {'sl':0,'tt':'Container Collaboration API','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Overview', '../developer_help/collab_api/guide/overview.htm', {'sl':0,'tt':'Topic Overview','st':0,'uid':'3915c199-3cb7-4e11-99a0-c34d1a7b0a30'},
            ['Required Java Version', '../developer_help/collab_api/guide/overview.htm#jversion', {'sl':0,'tt':'Topic Required Java Version','st':0,'uid':'3915c199-3cb7-4e11-99a0-c34d1a7b0a30_1'}],
            ['Required .jar Files', '../developer_help/collab_api/guide/overview.htm#jarfiles', {'sl':0,'tt':'Topic Required .jar Files','st':0,'uid':'3915c199-3cb7-4e11-99a0-c34d1a7b0a30_2'}],
          ],
          ['Getting Started', '../developer_help/collab_api/guide/getting_started.htm', {'sl':0,'tt':'Topic Getting Started','st':0,'uid':'15a43045-62c9-4b31-8b43-6ed71e7e1969'},
            ['The Teamspace Structure', '../developer_help/collab_api/guide/getting_started.htm#collabstructure', {'sl':0,'tt':'Topic The Teamspace Structure','st':0,'uid':'15a43045-62c9-4b31-8b43-6ed71e7e1969_1'}],
            ['The Collaboration Store', '../developer_help/collab_api/guide/getting_started.htm#collabstore', {'sl':0,'tt':'Topic The Collaboration Store','st':0,'uid':'15a43045-62c9-4b31-8b43-6ed71e7e1969_2'}],
          ],
          ['Teamspaces', '../developer_help/collab_api/guide/teamspaces.htm', {'sl':0,'tt':'Topic Teamspaces','st':0,'uid':'02c5d999-6bc0-49a2-bfd4-14f306699f48'},
            ['Creating Teamspaces', '../developer_help/collab_api/guide/teamspaces.htm#creating', {'sl':0,'tt':'Topic Creating Teamspaces','st':0,'uid':'02c5d999-6bc0-49a2-bfd4-14f306699f48_1'}],
          ],
          ['Containment', '../developer_help/collab_api/guide/containment.htm', {'sl':0,'tt':'Topic Containment','st':0,'uid':'a7cae643-7dcc-4e2e-bb2a-14ec78cdb2c0'},
            ['Overview', '../developer_help/collab_api/guide/containment.htm#overview', {'sl':0,'tt':'Topic Overview','st':0,'uid':'a7cae643-7dcc-4e2e-bb2a-14ec78cdb2c0_1'}],
          ],
          ['Members', '../developer_help/collab_api/guide/members.htm', {'sl':0,'tt':'Topic Members','st':0,'uid':'45e56a8b-1c94-4ff5-bb3d-ee7199e5a3a7'},
            ['Membership Fundamentals', '../developer_help/collab_api/guide/members.htm#fundamentals', {'sl':0,'tt':'Topic Membership Fundamentals','st':0,'uid':'45e56a8b-1c94-4ff5-bb3d-ee7199e5a3a7_1'}],
            ['Creating a Teamspace Member', '../developer_help/collab_api/guide/members.htm#creating', {'sl':0,'tt':'Topic Creating a Teamspace Member','st':0,'uid':'45e56a8b-1c94-4ff5-bb3d-ee7199e5a3a7_2'}],
          ],
          ['Teams', '../developer_help/collab_api/guide/teams.htm', {'sl':0,'tt':'Topic Teams','st':0,'uid':'deacad5d-d574-4a07-9a14-d067f5eefc4e'},
            ['Team Fundamentals', '../developer_help/collab_api/guide/teams.htm#fundamentals', {'sl':0,'tt':'Topic Team Fundamentals','st':0,'uid':'deacad5d-d574-4a07-9a14-d067f5eefc4e_1'}],
            ['Creating Teams', '../developer_help/collab_api/guide/teams.htm#creating', {'sl':0,'tt':'Topic Creating Teams','st':0,'uid':'deacad5d-d574-4a07-9a14-d067f5eefc4e_2'}],
          ],
          ['Emails', '../developer_help/collab_api/guide/email.htm', {'sl':0,'tt':'Topic Emails','st':0,'uid':'db1c04c9-b7d5-444e-af4e-54cd43b3c57f'},
            ['Email Fundamentals', '../developer_help/collab_api/guide/email.htm#fundamentals', {'sl':0,'tt':'Topic Email Fundamentals','st':0,'uid':'db1c04c9-b7d5-444e-af4e-54cd43b3c57f_1'}],
            ['Creating a Teamspace Email Object', '../developer_help/collab_api/guide/email.htm#creating', {'sl':0,'tt':'Topic Creating a Teamspace Email Object','st':0,'uid':'db1c04c9-b7d5-444e-af4e-54cd43b3c57f_2'}],
          ],
          ['Subscriptions', '../developer_help/collab_api/guide/subscriptions.htm', {'sl':0,'tt':'Topic Subscriptions','st':0,'uid':'ae821df0-8c47-46a7-b076-85ee571d513b'},
            ['Subscription Fundamentals', '../developer_help/collab_api/guide/subscriptions.htm#fundamentals', {'sl':0,'tt':'Topic Subscription Fundamentals','st':0,'uid':'ae821df0-8c47-46a7-b076-85ee571d513b_1'}],
            ['Creating a User Subscription', '../developer_help/collab_api/guide/subscriptions.htm#creating', {'sl':0,'tt':'Topic Creating a User Subscription','st':0,'uid':'ae821df0-8c47-46a7-b076-85ee571d513b_2'}],
          ],
          ['Tasks', '../developer_help/collab_api/guide/tasks.htm', {'sl':0,'tt':'Topic Tasks','st':0,'uid':'bcd34423-1899-4143-999b-ab7188681475'},
            ['Task Fundamentals', '../developer_help/collab_api/guide/tasks.htm#fundamentals', {'sl':0,'tt':'Topic Task Fundamentals','st':0,'uid':'bcd34423-1899-4143-999b-ab7188681475_1'}],
            ['Creating a Task', '../developer_help/collab_api/guide/tasks.htm#creating', {'sl':0,'tt':'Topic Creating a Task','st':0,'uid':'bcd34423-1899-4143-999b-ab7188681475_2'}],
          ],
          ['Meetings', '../developer_help/collab_api/guide/meetings.htm', {'sl':0,'tt':'Topic Meetings','st':0,'uid':'4d5c43aa-f2db-4eaf-9109-f0dd79b19f57'},
            ['Meetings Fundamentals', '../developer_help/collab_api/guide/meetings.htm#fundamentals', {'sl':0,'tt':'Topic Meetings Fundamentals','st':0,'uid':'4d5c43aa-f2db-4eaf-9109-f0dd79b19f57_1'}],
            ['The Meeting Application', '../developer_help/collab_api/guide/meetings.htm#definitions', {'sl':0,'tt':'Topic The Meeting Application','st':0,'uid':'4d5c43aa-f2db-4eaf-9109-f0dd79b19f57_2'}],
            ['Meeting Participants', '../developer_help/collab_api/guide/meetings.htm#participants', {'sl':0,'tt':'Topic Meeting Participants','st':0,'uid':'4d5c43aa-f2db-4eaf-9109-f0dd79b19f57_3'}],
            ['Creating a Meeting', '../developer_help/collab_api/guide/meetings.htm#creating', {'sl':0,'tt':'Topic Creating a Meeting','st':0,'uid':'4d5c43aa-f2db-4eaf-9109-f0dd79b19f57_4'}],
            ['Updating Meetings', '../developer_help/collab_api/guide/meetings.htm#updating', {'sl':0,'tt':'Topic Updating Meetings','st':0,'uid':'4d5c43aa-f2db-4eaf-9109-f0dd79b19f57_5'}],
            ['Using Meeting Properties', '../developer_help/collab_api/guide/meetings.htm#useprops', {'sl':0,'tt':'Topic Using Meeting Properties','st':0,'uid':'4d5c43aa-f2db-4eaf-9109-f0dd79b19f57_6'}],
            ['Meeting Notifications', '../developer_help/collab_api/guide/meetings.htm#notifications', {'sl':0,'tt':'Topic Meeting Notifications','st':0,'uid':'4d5c43aa-f2db-4eaf-9109-f0dd79b19f57_7'}],
            ['Retrieving a Meeting', '../developer_help/collab_api/guide/meetings.htm#retrieval', {'sl':0,'tt':'Topic Retrieving a Meeting','st':0,'uid':'4d5c43aa-f2db-4eaf-9109-f0dd79b19f57_8'}],
            ['Starting and Attending Meetings', '../developer_help/collab_api/guide/meetings.htm#startattend', {'sl':0,'tt':'Topic Starting and Attending Meetings','st':0,'uid':'4d5c43aa-f2db-4eaf-9109-f0dd79b19f57_9'}],
            ['Canceling or Deleting Meetings', '../developer_help/collab_api/guide/meetings.htm#canceldelete', {'sl':0,'tt':'Topic Canceling or Deleting Meetings','st':0,'uid':'4d5c43aa-f2db-4eaf-9109-f0dd79b19f57_10'}],
            ['Meeting Sessions', '../developer_help/collab_api/guide/meetings.htm#sessions', {'sl':0,'tt':'Topic Meeting Sessions','st':0,'uid':'4d5c43aa-f2db-4eaf-9109-f0dd79b19f57_11'}],
          ],
          ['Discussions', '../developer_help/collab_api/guide/discussions.htm', {'sl':0,'tt':'Topic Discussions','st':0,'uid':'ef6d0151-2ad4-478a-b873-38c5195fff8f'},
            ['Discussion Fundamentals', '../developer_help/collab_api/guide/discussions.htm#fundamentals', {'sl':0,'tt':'Topic Discussion Fundamentals','st':0,'uid':'ef6d0151-2ad4-478a-b873-38c5195fff8f_1'}],
            ['Creating a Discussion Forum', '../developer_help/collab_api/guide/discussions.htm#creating', {'sl':0,'tt':'Topic Creating a Discussion Forum','st':0,'uid':'ef6d0151-2ad4-478a-b873-38c5195fff8f_2'}],
          ],
          ['Polls', '../developer_help/collab_api/guide/polls.htm', {'sl':0,'tt':'Topic Polls','st':0,'uid':'01be40aa-fb7b-4cda-b94a-29d4f6d771e0'},
            ['Poll Fundamentals', '../developer_help/collab_api/guide/polls.htm#fundamentals', {'sl':0,'tt':'Topic Poll Fundamentals','st':0,'uid':'01be40aa-fb7b-4cda-b94a-29d4f6d771e0_1'}],
            ['Creating a Poll', '../developer_help/collab_api/guide/polls.htm#creating', {'sl':0,'tt':'Topic Creating a Poll','st':0,'uid':'01be40aa-fb7b-4cda-b94a-29d4f6d771e0_2'}],
          ],
          ['Relationships', '../developer_help/collab_api/guide/relationships.htm', {'sl':0,'tt':'Topic Relationships','st':0,'uid':'2dca7a2f-3ef1-45aa-bd81-26636a27e186'},
            ['Relationship Fundamentals', '../developer_help/collab_api/guide/relationships.htm#funamentals', {'sl':0,'tt':'Topic Relationship Fundamentals','st':0,'uid':'2dca7a2f-3ef1-45aa-bd81-26636a27e186_1'}],
            ['Creating Relationships', '../developer_help/collab_api/guide/relationships.htm#creating', {'sl':0,'tt':'Topic Creating Relationships','st':0,'uid':'2dca7a2f-3ef1-45aa-bd81-26636a27e186_2'}],
          ],
          ['Workflow Integration', '../developer_help/collab_api/guide/workflowinteg.htm', {'sl':0,'tt':'Topic Workflow Integration','st':0,'uid':'a5f58c47-cf3c-425f-aa68-94e8c02976b3'},
            ['Creating Teamspaces and Tasks', '../developer_help/collab_api/guide/workflowinteg.htm#procedure_1', {'sl':0,'tt':'Topic Creating Teamspaces and Tasks','st':0,'uid':'a5f58c47-cf3c-425f-aa68-94e8c02976b3_1'}],
            ['Base Workflow Property Reference', '../developer_help/collab_api/guide/workflowinteg.htm#wfpropreference', {'sl':0,'tt':'Topic Base Workflow Property Reference','st':0,'uid':'a5f58c47-cf3c-425f-aa68-94e8c02976b3_2'}],
          ],
        ],
        ['Content Java API', 'com_java_start.htm', {'sl':0,'tt':'Contents for Content Java API','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine Web Service', 'co_ws_start.htm', {'sl':0,'tt':'Contents for Content Engine Web Service','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['FileNet System Manager', 'sys_mgr_start.htm', {'sl':0,'tt':'Contents for FileNet System Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Development', 'proc_api_start.htm', {'sl':0,'tt':'Contents for Process Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Records Manager Development', 'rm_dev_start.htm', {'sl':0,'tt':'Contents for Records Manager Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Web Application Toolkit', 'web_tlk_start.htm', {'sl':0,'tt':'Contents for Web Application Toolkit','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Web Content Manager Development', 'wcm_dev_start.htm', {'sl':0,'tt':'Contents for Web Content Manager Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Workplace Integration and Customization', 'wp_ic_start.htm', {'sl':0,'tt':'Contents for Workplace Integration and Customization','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Workplace Application Integration', 'ap_int_tl_start.htm', {'sl':0,'tt':'Contents for Workplace Application Integration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine COM API', 'com_api_start.htm', {'sl':0,'tt':'Contents for Content Engine COM API','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['CE COM API Extensions', 'com_api_ext_start.htm', {'sl':0,'tt':'Contents for CE COM API Extensions','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Javadocs', '', {'sl':0,'tt':'Container Javadocs','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Collaboration API', '../developer_help/collab_api/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Collaboration API in another window','tw':'javaWindow'}],
          ['Component Integrator', '../developer_help/component_integrator_ce_ops/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Component Integrator in another window','tw':'javaWindow'}],
          ['Content Java API', '../developer_help/content_java_api/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Content Java API in another window','tw':'javaWindow'}],
          ['Process Java API', '../developer_help/process_java_api/javadocs/JavaAPI/index.html', {'sl':0,'tt':'Open Javadoc Process Java API in another window','tw':'javaWindow'}],
          ['Process UI Toolkit', '../developer_help/process_java_api/javadocs/UI_Toolkit_API/index.html', {'sl':0,'tt':'Open Javadoc Process UI Toolkit in another window','tw':'javaWindow'}],
          ['Records Manager Java API', '../developer_help/records_manager_api/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Records Manager Java API in another window','tw':'javaWindow'}],
          ['Web Application Toolkit', '../developer_help/web_app_toolkit/javadocs/toolkit/index.html', {'sl':0,'tt':'Open Javadoc Web Application Toolkit in another window','tw':'javaWindow'}],
          ['Workplace Presentation API', '../developer_help/web_app_toolkit/javadocs/presentation/index.html', {'sl':0,'tt':'Open Javadoc Workplace Presentation API in another window','tw':'javaWindow'}],
          ['Workplace Application', '../developer_help/workplace/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Workplace Application in another window','tw':'javaWindow'}],
        ],
      ],
      ['Functional Expansions', '', {'sl':0,'tt':'Container Functional Expansions','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['FileNet eForms', '', {'sl':0,'tt':'Container FileNet eForms','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['eForms Integration', '../eforms_help/fp_help/integ_start.htm', {'sl':0,'tt':'Contents for eForms Integration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['eForms User Help', 'ef_usr_start.htm', {'sl':0,'tt':'Open user help eForms User Help in another window','st':1,'tw':'_parent'}],
          ['eForms Designer Tutorial (PDF)', '../eforms_help/tutorial/_designer_tutorial.pdf', {'sl':0,'tt':'Open PDF eForms Designer Tutorial (PDF) in another window','tw':'pdfWindow'}],
          ['eForms Designer', 'ef_ed_start.htm', {'sl':0,'tt':'Open help eForms Designer in another window','st':1,'tw':'_parent'}],
          ['Form Template Policy', 'ef_fp_start.htm', {'sl':0,'tt':'Contents for Form Template Policy','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ],
        ['Process Analyzer', 'pa_userguide_start.htm', {'sl':0,'tt':'Contents for Process Analyzer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Simulator', 'ps_start.htm', {'sl':0,'tt':'Contents for Process Simulator','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['FileNet P8 Portlets', 'portal_start.htm', {'sl':0,'tt':'Open user help FileNet P8 Portlets in another window','st':1,'tw':'_parent'}],
        ['Records Manager', 'rm_usr_start.htm', {'sl':0,'tt':'Contents for Records Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Rules Engine', 'pe_rules_start.htm', {'sl':0,'tt':'Contents for Rules Engine','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Team Collaboration Manager', 'tcm_start.htm', {'sl':0,'tt':'Contents for Team Collaboration Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Web Content Manager', 'wcm_start.htm', {'sl':0,'tt':'Contents for Web Content Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
    ]
  ];
