var TREE_ITEMS = [
    ['FileNet P8 Documentation', '', {'sl':0,'tt':'FileNet P8 Documentation','st':1,'s0':'lib','s4':'lib','s8':'lib','s12':'lib','s64':'lib','s68':'lib','s72':'lib','s76':'lib'},
      ['Help Directory', 'p8_dir_start.htm', {'sl':0,'tt':'Contents for Help Directory','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ['FileNet P8 System Installation', '', {'sl':0,'tt':'Container FileNet P8 System Installation','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['FileNet P8 Platform Installation and Upgrade (PDF)', '../installation/_install_guide.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Platform Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet eForms Installation and Upgrade (PDF)', '../installation/eforms_install/eforms_install.pdf', {'sl':0,'tt':'Open PDF FileNet eForms Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Portlets for WebLogic (PDF)', '../installation/portal/weblogic/install_portlets_weblogic.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Portlets for WebLogic (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Portlets for WebSphere (PDF)', '../installation/portal/websphere/install_portlets_websphere.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Portlets for WebSphere (PDF) in another window','tw':'pdfWindow'}],
        ['Process Analyzer Installation (PDF)', '../installation/pa_install/_pa_install_guide.pdf', {'sl':0,'tt':'Open PDF Process Analyzer Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Process Simulator Installation (PDF)', '../installation/ps_install/_ps_install_guide.pdf', {'sl':0,'tt':'Open PDF Process Simulator Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Records Manager Installation and Upgrade (PDF)', '../installation/rm_install/rm_install.pdf', {'sl':0,'tt':'Open PDF Records Manager Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['Team Collaboration Manager Installation (PDF)', '../installation/tcm_install/tcm_install.pdf', {'sl':0,'tt':'Open PDF Team Collaboration Manager Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Web Content Manager Installation (PDF)', '../installation/wcm_install/wcm_install.pdf', {'sl':0,'tt':'Open PDF Web Content Manager Installation (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Platform Release Notes (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=050110001', {'sl':0,'tt':'Open web location FileNet P8 Platform Release Notes (web) in another window','tw':'webWindow'}],
        ['High Availability Technical Notice (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=050110003', {'sl':0,'tt':'Open web location High Availability Technical Notice (web) in another window','tw':'webWindow'}],
        ['Installing in a non-English Environment (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=050110010', {'sl':0,'tt':'Open web location Installing in a non-English Environment (web) in another window','tw':'webWindow'}],
      ],
      ['FileNet P8 Administration', '', {'sl':0,'tt':'Container FileNet P8 Administration','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Enterprise-wide Administration', 'en_adm_start.htm', {'sl':0,'tt':'Contents for Enterprise-wide Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Application Engine Administration', 'ae_adm_start.htm', {'sl':0,'tt':'Contents for Application Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine Administration', 'ce_adm_start.htm', {'sl':0,'tt':'Contents for Content Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Engine Administration', 'pe_admin_hb_start.htm', {'sl':0,'tt':'Contents for Process Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
      ['Workplace', '', {'sl':0,'tt':'Container Workplace','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Workplace User Help', 'wp_start.htm', {'sl':0,'tt':'Open user help Workplace User Help in another window','st':1,'tw':'_parent'}],
        ['Workflow Overview', 'pe_wf_start.htm', {'sl':0,'tt':'Contents for Workflow Overview','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Advanced Author Tools', '', {'sl':0,'tt':'Container Advanced Author Tools','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Entry Template Designer', 'ae_et_start.htm', {'sl':0,'tt':'Contents for Entry Template Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Workflow Subscription Wizard', 'ae_sub_start.htm', {'sl':0,'tt':'Contents for Workflow Subscription Wizard','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Security Policy Wizard', 'ae_sec_start.htm', {'sl':0,'tt':'Contents for Security Policy Wizard','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Publishing Designer', 'ae_pa_start.htm', {'sl':0,'tt':'Contents for Publishing Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Search Designer', 'ae_s_start.htm', {'sl':0,'tt':'Contents for Search Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Process Designer', 'pe_designer_start.htm', {'sl':0,'tt':'Contents for Process Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Process Simulation Console', '../po_help/console.htm', {'sl':0,'tt':'Link to Process Simulation Console','st':0,'tw':'_parent'}],
          ['Process Simulation Designer', '../po_help/designer.htm', {'sl':0,'tt':'Link to Process Simulation Designer','st':0,'tw':'_parent'}],
          ['Process Tracker', 'pe_tracker_start.htm', {'sl':0,'tt':'Contents for Process Tracker','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ],
        ['Admin Tools', '', {'sl':0,'tt':'Container Admin Tools','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Site Preferences', 'ae_sp_start.htm', {'sl':0,'tt':'Contents for Site Preferences','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Process Administrator', 'pe_admin_start.htm', {'sl':0,'tt':'Contents for Process Administrator','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Process Configuration Console', 'pe_config_start.htm', {'sl':0,'tt':'Contents for Process Configuration Console','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ],
      ],
      ['FileNet WebDAV Clients', 'web_dav_start.htm', {'sl':0,'tt':'Contents for FileNet WebDAV Clients','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ['Developer Help', '', {'sl':0,'tt':'Container Developer Help','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Developer Roadmap', 'dev_map_start.htm', {'sl':0,'tt':'Contents for Developer Roadmap','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Collaboration API', 'collab_api_start.htm', {'sl':0,'tt':'Contents for Collaboration API','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Java API', 'com_java_start.htm', {'sl':0,'tt':'Contents for Content Java API','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine Web Service', 'co_ws_start.htm', {'sl':0,'tt':'Contents for Content Engine Web Service','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['FileNet System Manager', 'sys_mgr_start.htm', {'sl':0,'tt':'Contents for FileNet System Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Development', 'proc_api_start.htm', {'sl':0,'tt':'Contents for Process Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Records Manager Development', 'rm_dev_start.htm', {'sl':0,'tt':'Contents for Records Manager Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Web Application Toolkit', 'web_tlk_start.htm', {'sl':0,'tt':'Contents for Web Application Toolkit','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Web Content Manager Development', 'wcm_dev_start.htm', {'sl':0,'tt':'Contents for Web Content Manager Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Workplace Integration and Customization', 'wp_ic_start.htm', {'sl':0,'tt':'Contents for Workplace Integration and Customization','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Workplace Application Integration', 'ap_int_tl_start.htm', {'sl':0,'tt':'Contents for Workplace Application Integration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine COM API', 'com_api_start.htm', {'sl':0,'tt':'Contents for Content Engine COM API','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['CE COM API Extensions', 'com_api_ext_start.htm', {'sl':0,'tt':'Contents for CE COM API Extensions','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Javadocs', '', {'sl':0,'tt':'Container Javadocs','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Collaboration API', '../developer_help/collab_api/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Collaboration API in another window','tw':'javaWindow'}],
          ['Component Integrator', '../developer_help/component_integrator_ce_ops/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Component Integrator in another window','tw':'javaWindow'}],
          ['Content Java API', '../developer_help/content_java_api/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Content Java API in another window','tw':'javaWindow'}],
          ['Process Java API', '../developer_help/process_java_api/javadocs/JavaAPI/index.html', {'sl':0,'tt':'Open Javadoc Process Java API in another window','tw':'javaWindow'}],
          ['Process UI Toolkit', '../developer_help/process_java_api/javadocs/UI_Toolkit_API/index.html', {'sl':0,'tt':'Open Javadoc Process UI Toolkit in another window','tw':'javaWindow'}],
          ['Records Manager Java API', '../developer_help/records_manager_api/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Records Manager Java API in another window','tw':'javaWindow'}],
          ['Web Application Toolkit', '../developer_help/web_app_toolkit/javadocs/toolkit/index.html', {'sl':0,'tt':'Open Javadoc Web Application Toolkit in another window','tw':'javaWindow'}],
          ['Workplace Presentation API', '../developer_help/web_app_toolkit/javadocs/presentation/index.html', {'sl':0,'tt':'Open Javadoc Workplace Presentation API in another window','tw':'javaWindow'}],
          ['Workplace Application', '../developer_help/workplace/javadocs/index.html', {'sl':0,'tt':'Open Javadoc Workplace Application in another window','tw':'javaWindow'}],
        ],
      ],
      ['Functional Expansions', '', {'sl':0,'tt':'Container Functional Expansions','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['FileNet eForms', '', {'sl':0,'tt':'Container FileNet eForms','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['eForms Integration', '../eforms_help/fp_help/integ_start.htm', {'sl':0,'tt':'Contents for eForms Integration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['eForms User Help', 'ef_usr_start.htm', {'sl':0,'tt':'Open user help eForms User Help in another window','st':1,'tw':'_parent'}],
          ['eForms Designer Tutorial (PDF)', '../eforms_help/tutorial/_designer_tutorial.pdf', {'sl':0,'tt':'Open PDF eForms Designer Tutorial (PDF) in another window','tw':'pdfWindow'}],
          ['eForms Designer', 'ef_ed_start.htm', {'sl':0,'tt':'Open help eForms Designer in another window','st':1,'tw':'_parent'}],
          ['Form Template Policy', 'ef_fp_start.htm', {'sl':0,'tt':'Contents for Form Template Policy','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ],
        ['Process Analyzer', 'pa_userguide_start.htm', {'sl':0,'tt':'Contents for Process Analyzer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Simulator', 'ps_start.htm', {'sl':0,'tt':'Contents for Process Simulator','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['FileNet P8 Portlets', 'portal_start.htm', {'sl':0,'tt':'Open user help FileNet P8 Portlets in another window','st':1,'tw':'_parent'}],
        ['Records Manager', 'rm_usr_start.htm', {'sl':0,'tt':'Contents for Records Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Rules Engine', 'pe_rules_start.htm', {'sl':0,'tt':'Contents for Rules Engine','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Team Collaboration Manager', '', {'sl':0,'tt':'Container Team Collaboration Manager','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Introduction to the Team Collaboration Manager Application', '../tcm_help/overview_tcm.htm', {'sl':0,'tt':'Topic Introduction to the Team Collaboration Manager Application','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856'},
            ['Teamspaces and teamspace members', '../tcm_help/overview_tcm.htm#teamspaces', {'sl':0,'tt':'Topic Teamspaces and teamspace members','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856_1'}],
            ['Communicating with other members', '../tcm_help/overview_tcm.htm#comm', {'sl':0,'tt':'Topic Communicating with other members','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856_2'},
              ['Discussions', '../tcm_help/overview_tcm.htm#disc', {'sl':0,'tt':'Topic Discussions','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856_3'}],
              ['Polls', '../tcm_help/overview_tcm.htm#polls', {'sl':0,'tt':'Topic Polls','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856_4'}],
              ['Email', '../tcm_help/overview_tcm.htm#email', {'sl':0,'tt':'Topic Email','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856_5'}],
            ],
            ['Scheduling the team\'s activities', '../tcm_help/overview_tcm.htm#sched', {'sl':0,'tt':'Topic Scheduling the team\'s activities','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856_6'},
              ['Tasks', '../tcm_help/overview_tcm.htm#tasks', {'sl':0,'tt':'Topic Tasks','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856_7'}],
              ['Meetings', '../tcm_help/overview_tcm.htm#meet', {'sl':0,'tt':'Topic Meetings','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856_8'}],
              ['Subscriptions and notifications', '../tcm_help/overview_tcm.htm#subscribe', {'sl':0,'tt':'Topic Subscriptions and notifications','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856_9'}],
            ],
            ['Handling project information', '../tcm_help/overview_tcm.htm#projinfo', {'sl':0,'tt':'Topic Handling project information','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856_10'},
              ['Sorting and filtering information', '../tcm_help/overview_tcm.htm#filter', {'sl':0,'tt':'Topic Sorting and filtering information','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856_11'}],
              ['Linking various types of information together', '../tcm_help/overview_tcm.htm#link', {'sl':0,'tt':'Topic Linking various types of information together','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856_12'}],
              ['Searching for information', '../tcm_help/overview_tcm.htm#search', {'sl':0,'tt':'Topic Searching for information','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856_13'}],
            ],
            ['Archiving information', '../tcm_help/overview_tcm.htm#archive', {'sl':0,'tt':'Topic Archiving information','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856_14'}],
          ],
          ['Getting Started', '../tcm_help/getstarted.htm', {'sl':0,'tt':'Topic Getting Started','st':0,'uid':'911098b6-68c8-426d-9a10-6e270e17b874'},
            ['Before you begin using the TCM application', '../tcm_help/getstarted.htm#BefBegin', {'sl':0,'tt':'Topic Before you begin using the TCM application','st':0,'uid':'911098b6-68c8-426d-9a10-6e270e17b874_1'}],
            ['How TCM interacts with other FileNet components', '../tcm_help/getstarted.htm#InteractOthers', {'sl':0,'tt':'Topic How TCM interacts with other FileNet components','st':0,'uid':'911098b6-68c8-426d-9a10-6e270e17b874_2'}],
            ['TCM roles and security', '../tcm_help/getstarted.htm#roles', {'sl':0,'tt':'Topic TCM roles and security','st':0,'uid':'911098b6-68c8-426d-9a10-6e270e17b874_3'}],
            ['Deployment note', '../tcm_help/getstarted.htm#deploynote', {'sl':0,'tt':'Topic Deployment note','st':0,'uid':'911098b6-68c8-426d-9a10-6e270e17b874_4'}],
            ['User assistance', '../tcm_help/getstarted.htm#assistance', {'sl':0,'tt':'Topic User assistance','st':0,'uid':'911098b6-68c8-426d-9a10-6e270e17b874_5'}],
          ],
          ['Concepts', '', {'sl':0,'tt':'Container Concepts','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
            ['Teamspaces', '../tcm_help/over_teamspace.htm', {'sl':0,'tt':'Topic Teamspaces','st':0,'uid':'2655d010-4a21-43a6-a2c0-0c31124f2c03'},
              ['Features of a teamspace', '../tcm_help/over_teamspace.htm#keyfeatures', {'sl':0,'tt':'Topic Features of a teamspace','st':0,'uid':'2655d010-4a21-43a6-a2c0-0c31124f2c03_1'}],
              ['Using the "My Teamspaces" list', '../tcm_help/over_teamspace.htm#mylist', {'sl':0,'tt':'Topic Using the "My Teamspaces" list','st':0,'uid':'2655d010-4a21-43a6-a2c0-0c31124f2c03_2'}],
              ['Deactivating a teamspace', '../tcm_help/over_teamspace.htm#deactiveteam', {'sl':0,'tt':'Topic Deactivating a teamspace','st':0,'uid':'2655d010-4a21-43a6-a2c0-0c31124f2c03_3'}],
            ],
            ['Tasks', '../tcm_help/over_tasks.htm', {'sl':0,'tt':'Topic Tasks','st':0,'uid':'1399b9a6-e3ad-449f-9472-f2e92acbcd98'},
              ['Sorting and filtering tasks', '../tcm_help/over_tasks.htm#taskfilter', {'sl':0,'tt':'Topic Sorting and filtering tasks','st':0,'uid':'1399b9a6-e3ad-449f-9472-f2e92acbcd98_1'}],
              ['Task hierarchy', '../tcm_help/over_tasks.htm#taskhierarchy', {'sl':0,'tt':'Topic Task hierarchy','st':0,'uid':'1399b9a6-e3ad-449f-9472-f2e92acbcd98_2'}],
              ['Using task status', '../tcm_help/over_tasks.htm#taskstat', {'sl':0,'tt':'Topic Using task status','st':0,'uid':'1399b9a6-e3ad-449f-9472-f2e92acbcd98_3'}],
              ['Changing, deleting, or reassigning an existing task', '../tcm_help/over_tasks.htm#taskreassign', {'sl':0,'tt':'Topic Changing, deleting, or reassigning an existing task','st':0,'uid':'1399b9a6-e3ad-449f-9472-f2e92acbcd98_4'}],
              ['Working with due dates and reminders', '../tcm_help/over_tasks.htm#taskdates', {'sl':0,'tt':'Topic Working with due dates and reminders','st':0,'uid':'1399b9a6-e3ad-449f-9472-f2e92acbcd98_5'}],
              ['Automatic notifications', '../tcm_help/over_tasks.htm#autonotify', {'sl':0,'tt':'Topic Automatic notifications','st':0,'uid':'1399b9a6-e3ad-449f-9472-f2e92acbcd98_6'}],
            ],
            ['Discussions', '../tcm_help/over_discussions.htm', {'sl':0,'tt':'Topic Discussions','st':0,'uid':'01ba2ca9-f4ad-40ed-9992-3a6e28ca54d6'}],
            ['Meetings', '../tcm_help/over_meetings.htm', {'sl':0,'tt':'Topic Meetings','st':0,'uid':'bd6b9aa8-e196-4ac2-8bed-9c595ca76d47'}],
            ['Templates', '../tcm_help/over_templates.htm', {'sl':0,'tt':'Topic Templates','st':0,'uid':'dda3e108-cb3d-46dc-bfc7-f92652abf7a8'}],
            ['People and Teams', '../tcm_help/people_n_teams.htm', {'sl':0,'tt':'Topic People and Teams','st':0,'uid':'e230fd6d-a188-4f34-9175-68ba0253d826'}],
            ['Searching', '../tcm_help/search_gen.htm', {'sl':0,'tt':'Topic Searching','st':0,'uid':'d7acf897-b22c-46b9-8fe7-3d5097369e22'},
              ['Searching a teamspace or object store for an object', '../tcm_help/search_tab.htm', {'sl':0,'tt':'Topic Searching a teamspace or object store for an object','st':0,'uid':'87c9f778-88f9-4d6e-a344-5f1d9545f714'}],
              ['Exception words', '../tcm_help/search_gen.htm#exceptwords', {'sl':0,'tt':'Topic Exception words','st':0,'uid':'d7acf897-b22c-46b9-8fe7-3d5097369e22'}],
              ['Using Search to build a list of related links', '../tcm_help/search_gen.htm#buildrellinks', {'sl':0,'tt':'Topic Using Search to build a list of related links','st':0,'uid':'d7acf897-b22c-46b9-8fe7-3d5097369e22_1'}],
              ['Using Quick Search', '../tcm_help/search_quick.htm', {'sl':0,'tt':'Topic Using Quick Search','st':0,'uid':'45f3ba5f-5e70-4c41-b003-7fd15d91d089'}],
            ],
            ['Workflows', '../tcm_help/over_workflows.htm', {'sl':0,'tt':'Topic Workflows','st':0,'uid':'6ab4dcc0-07c8-4b1d-b383-3c4dd0dfdc96'}],
            ['Subscriptions', '../tcm_help/over_subscribe.htm', {'sl':0,'tt':'Topic Subscriptions','st':0,'uid':'74175b13-4020-401f-a767-8db5319a51d8'}],
            ['Polls', '../tcm_help/using_polls.htm', {'sl':0,'tt':'Topic Polls','st':0,'uid':'12f5c269-0bcb-486d-8345-9b10fab0a18e'}],
            ['Folders and documents', '../tcm_help/using_files.htm', {'sl':0,'tt':'Topic Folders and documents','st':0,'uid':'384737db-f615-4095-a116-5ad7d660386b'},
              ['Viewing Documents', '../tcm_help/using_files.htm#viewdoc', {'sl':0,'tt':'Topic Viewing Documents','st':0,'uid':'384737db-f615-4095-a116-5ad7d660386b_1'}],
              ['Using Subscriptions with folders and documents', '../tcm_help/using_files.htm#subscribe', {'sl':0,'tt':'Topic Using Subscriptions with folders and documents','st':0,'uid':'384737db-f615-4095-a116-5ad7d660386b_2'}],
              ['Document and folder security', '../tcm_help/using_files.htm#security', {'sl':0,'tt':'Topic Document and folder security','st':0,'uid':'384737db-f615-4095-a116-5ad7d660386b_3'}],
              ['Document types and icons', '../tcm_help/using_files.htm#icons', {'sl':0,'tt':'Topic Document types and icons','st':0,'uid':'384737db-f615-4095-a116-5ad7d660386b_4'}],
              ['Document checkin and checkout', '../tcm_help/using_files.htm#check', {'sl':0,'tt':'Topic Document checkin and checkout','st':0,'uid':'384737db-f615-4095-a116-5ad7d660386b_5'}],
            ],
            ['Email', '../tcm_help/using_emails.htm', {'sl':0,'tt':'Topic Email','st':0,'uid':'1cb0c1c5-5c4b-4a97-9f4c-1726b923a233'},
              ['Configuring the Process Engine for email functionality', '../tcm_help/using_emails.htm#proceng', {'sl':0,'tt':'Topic Configuring the Process Engine for email functionality','st':0,'uid':'1cb0c1c5-5c4b-4a97-9f4c-1726b923a233_1'}],
              ['Configuring the mail server to archive teamspace email', '../tcm_help/using_emails.htm#mailserver', {'sl':0,'tt':'Topic Configuring the mail server to archive teamspace email','st':0,'uid':'1cb0c1c5-5c4b-4a97-9f4c-1726b923a233_2'}],
              ['Email queuing', '../tcm_help/using_emails.htm#emailqueue', {'sl':0,'tt':'Topic Email queuing','st':0,'uid':'1cb0c1c5-5c4b-4a97-9f4c-1726b923a233_3'}],
            ],
            ['The Clipboard', '../tcm_help/using_clipboard.htm', {'sl':0,'tt':'Topic The Clipboard','st':0,'uid':'1845d230-e024-4f7a-b3b7-8b2ae440c8eb'}],
          ],
          ['Security', '', {'sl':0,'tt':'Container Security','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
            ['Security and roles', '../tcm_help/tcm_security/adm_security1.htm', {'sl':0,'tt':'Topic Security and roles','st':0,'uid':'3cb12bc4-fcab-43a1-bd2b-0f1a96381ad1'},
              ['Fundamentals of TCM security', '../tcm_help/tcm_security/adm_security1.htm#fundamentals', {'sl':0,'tt':'Topic Fundamentals of TCM security','st':0,'uid':'3cb12bc4-fcab-43a1-bd2b-0f1a96381ad1_1'},
                ['Security roles', '../tcm_help/tcm_security/adm_security1.htm#rolesandacc', {'sl':0,'tt':'Topic Security roles','st':0,'uid':'3cb12bc4-fcab-43a1-bd2b-0f1a96381ad1_2'}],
                ['Inheritance', '../tcm_help/tcm_security/adm_security1.htm#inherit', {'sl':0,'tt':'Topic Inheritance','st':0,'uid':'3cb12bc4-fcab-43a1-bd2b-0f1a96381ad1_3'}],
              ],
              ['Security-related configuration files', '../tcm_help/tcm_security/adm_security1.htm#seccfgfiles', {'sl':0,'tt':'Topic Security-related configuration files','st':0,'uid':'3cb12bc4-fcab-43a1-bd2b-0f1a96381ad1_4'}],
              ['User roles and access alias rights and permissions', '../tcm_help/tcm_security/adm_security1.htm#accessaliases_gen', {'sl':0,'tt':'Topic User roles and access alias rights and permissions','st':0,'uid':'3cb12bc4-fcab-43a1-bd2b-0f1a96381ad1_5'}],
              ['Enterprise security', '../tcm_help/tcm_security/adm_security1.htm#entsecure', {'sl':0,'tt':'Topic Enterprise security','st':0,'uid':'3cb12bc4-fcab-43a1-bd2b-0f1a96381ad1_6'}],
            ],
            ['Teamspace security roles vs. enterprise security', '../tcm_help/tcm_security/sec_roles_enterprise.htm', {'sl':0,'tt':'Topic Teamspace security roles vs. enterprise security','st':0,'uid':'f9a8a064-2d26-4493-9a33-bd33370d3e4c'},
              ['Teamspace security roles', '../tcm_help/tcm_security/sec_roles_enterprise.htm#roles', {'sl':0,'tt':'Topic Teamspace security roles','st':0,'uid':'f9a8a064-2d26-4493-9a33-bd33370d3e4c_1'}],
              ['Enterprise security', '../tcm_help/tcm_security/sec_roles_enterprise.htm#entsec', {'sl':0,'tt':'Topic Enterprise security','st':0,'uid':'f9a8a064-2d26-4493-9a33-bd33370d3e4c_2'}],
            ],
            ['Security suggestions and guidelines', '../tcm_help/tcm_security/sec_suggestions.htm', {'sl':0,'tt':'Topic Security suggestions and guidelines','st':0,'uid':'8a1fdc29-fece-4c72-8553-fa84fcff2f7a'}],
            ['Special security rights for owners', '../tcm_help/tcm_security/sec_creatorowner.htm', {'sl':0,'tt':'Topic Special security rights for owners','st':0,'uid':'2fa2e28b-ce94-47ca-97e2-3fc7f2780941'}],
            ['Customizing security roles', '../tcm_help/tcm_security/sec_roles_custom.htm', {'sl':0,'tt':'Topic Customizing security roles','st':0,'uid':'343603e7-d326-4458-a7ce-1b2c9fae051a'},
              ['Security roles', '../tcm_help/tcm_security/sec_roles_custom.htm#Roles', {'sl':0,'tt':'Topic Security roles','st':0,'uid':'343603e7-d326-4458-a7ce-1b2c9fae051a_1'}],
              ['Using access alias rights and permissions', '../tcm_help/tcm_security/sec_roles_custom.htm#rightsnperms', {'sl':0,'tt':'Topic Using access alias rights and permissions','st':0,'uid':'343603e7-d326-4458-a7ce-1b2c9fae051a_2'}],
              ['Building a custom access alias definition', '../tcm_help/tcm_security/sec_roles_custom.htm#cust_accessalias', {'sl':0,'tt':'Topic Building a custom access alias definition','st':0,'uid':'343603e7-d326-4458-a7ce-1b2c9fae051a_3'}],
              ['Creating a new role', '../tcm_help/tcm_security/sec_roles_custom.htm#newrole', {'sl':0,'tt':'Topic Creating a new role','st':0,'uid':'343603e7-d326-4458-a7ce-1b2c9fae051a_4'}],
              ['Rights granted to default teamspace roles', '../tcm_help/tcm_security/sec_roles_custom.htm#rightstable', {'sl':0,'tt':'Topic Rights granted to default teamspace roles','st':0,'uid':'343603e7-d326-4458-a7ce-1b2c9fae051a_5'}],
            ],
            ['Customizing the Collaboration Enterprise Security Definitions.xml file', '../tcm_help/tcm_security/sec_entersecfile_items.htm', {'sl':0,'tt':'Topic Customizing the Collaboration Enterprise Security Definitions.xml file','st':0,'uid':'df7ccc2b-a42c-4ffc-bb2d-4e56e1896228'},
              ['Enterprise Security', '../tcm_help/tcm_security/sec_entersecfile_items.htm#reqteam', {'sl':0,'tt':'Topic Enterprise Security','st':0,'uid':'df7ccc2b-a42c-4ffc-bb2d-4e56e1896228_1'}],
              ['Teamspace Template Security', '../tcm_help/tcm_security/sec_entersecfile_items.htm#reqtemp', {'sl':0,'tt':'Topic Teamspace Template Security','st':0,'uid':'df7ccc2b-a42c-4ffc-bb2d-4e56e1896228_2'}],
            ],
            ['Security role worksheet', '../tcm_help/tcm_security/sec_worksheet.htm', {'sl':0,'tt':'Topic Security role worksheet','st':0,'uid':'e7ca2dd5-c861-4e6d-b697-023e0c66ee15'}],
            ['Default access alias definitions', '../tcm_help/tcm_security/sec_accaliasdefs.htm', {'sl':0,'tt':'Topic Default access alias definitions','st':0,'uid':'aafa30a6-b94a-4527-9660-c5c13291af17'}],
            ['Low-level permissions', '../tcm_help/tcm_security/sec_lowlevelperms.htm', {'sl':0,'tt':'Topic Low-level permissions','st':0,'uid':'870e9a7b-561c-4801-bffa-10d0af5c51cd'}],
            ['Example procedures', '', {'sl':0,'tt':'Container Example procedures','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
              ['Example: Adding a new security role for teamspace members', '../tcm_help/tcm_customize/ex_addrole.htm', {'sl':0,'tt':'Topic Example: Adding a new security role for teamspace members','st':0,'uid':'e6ea4e76-f21c-4f93-8347-1704d31d68f9'}],
              ['Example security worksheet - Intern Role', '../tcm_help/tcm_security/sec_worksheet_ex1.htm', {'sl':0,'tt':'Topic Example security worksheet - Intern Role','st':0,'uid':'9a09a358-a188-4b10-b3ae-9c3a5f0558b1'}],
              ['Example security worksheet - Discussion Moderator Role', '../tcm_help/tcm_security/sec_worksheet_ex2.htm', {'sl':0,'tt':'Topic Example security worksheet - Discussion Moderator Role','st':0,'uid':'c6ade363-aaab-4ac2-baad-4b265dcbf256'}],
            ],
            ['Example files', '', {'sl':0,'tt':'Container Example files','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
              ['ExampleTeamspace Administrator Role.xml file', '../tcm_help/tcm_security/example_files/sec_example_file_admaccess.htm', {'sl':0,'tt':'Topic ExampleTeamspace Administrator Role.xml file','st':0,'uid':'9d61e696-49fe-46cf-bce7-dc6976f58825'}],
              ['Example Teamspace Member Role.xml file', '../tcm_help/tcm_security/example_files/sec_example_file_membaccess.htm', {'sl':0,'tt':'Topic Example Teamspace Member Role.xml file','st':0,'uid':'04f28375-75e5-497c-a9ec-4ee059ed987d'}],
              ['Example Teamspace Guest Role.xml file', '../tcm_help/tcm_security/example_files/sec_example_file_guestacc.htm', {'sl':0,'tt':'Topic Example Teamspace Guest Role.xml file','st':0,'uid':'dc2d4d18-67eb-49da-8bf8-88677c8eeb11'}],
              ['Example Collaboration Access Alias Definitions.xml file', '../tcm_help/tcm_security/example_files/sec_example_file_accaliasdefs.htm', {'sl':0,'tt':'Topic Example Collaboration Access Alias Definitions.xml file','st':0,'uid':'9b835a27-e04a-46af-8fe3-d67cf7c93f96'}],
              ['Example Collaboration Enterprise Security Definitions.xml file', '../tcm_help/tcm_security/example_files/sec_example_file_entsecurity.htm', {'sl':0,'tt':'Topic Example Collaboration Enterprise Security Definitions.xml file','st':0,'uid':'6982038c-c12f-43a2-b375-d1334eb9496c'}],
            ],
          ],
          ['Configuration', '', {'sl':0,'tt':'Container Configuration','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
            ['Configuring CBR to support searching in TCM', '../tcm_help/tcm_admin/search_cbr_config.htm', {'sl':0,'tt':'Topic Configuring CBR to support searching in TCM','st':0,'uid':'8bc6d140-1e7e-49f7-931b-ffebacea3316'}],
            ['Configuring the third-party meeting vendor settings', '../tcm_help/tcm_admin/adm_con_meetingvend.htm', {'sl':0,'tt':'Topic Configuring the third-party meeting vendor settings','st':0,'uid':'b3740edd-7182-4153-8594-a6189826dbf1'},
              ['Using the demonstration site', '../tcm_help/tcm_admin/adm_con_meetingvend.htm#demo', {'sl':0,'tt':'Topic Using the demonstration site','st':0,'uid':'b3740edd-7182-4153-8594-a6189826dbf1_1'}],
              ['Configuring a full-featured WebEx site', '../tcm_help/tcm_admin/adm_con_meetingvend.htm#full', {'sl':0,'tt':'Topic Configuring a full-featured WebEx site','st':0,'uid':'b3740edd-7182-4153-8594-a6189826dbf1_2'}],
            ],
            ['Changing a user\'s saved meeting credentials', '../tcm_help/tcm_admin/adm_meetingcreds.htm', {'sl':0,'tt':'Topic Changing a user\'s saved meeting credentials','st':0,'uid':'401f000a-e0b7-4041-a994-47e24f0a90ab'}],
            ['Configuring the mail server', '../tcm_help/tcm_admin/adm_con_mailserver.htm', {'sl':0,'tt':'Topic Configuring the mail server','st':0,'uid':'5089b8d3-6774-4b73-b3fb-c1c01ba435e0'}],
            ['TCM configuration utilities', '../tcm_help/tcm_admin/config_tool.htm', {'sl':0,'tt':'Topic TCM configuration utilities','st':0,'uid':'08f53283-8eb7-4587-9367-2676fc9ec0cb'}],
          ],
          ['Customization', '', {'sl':0,'tt':'Container Customization','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
            ['Overview of TCM Customization', '../tcm_help/tcm_customize/cust_overview_nav.htm', {'sl':0,'tt':'Topic Overview of TCM Customization','st':0,'uid':'abc1a33c-4bde-44e6-bf8d-ca607030a815'},
              ['Customization tools and techniques', '../tcm_help/tcm_customize/cust_overview_nav.htm#custtools', {'sl':0,'tt':'Topic Customization tools and techniques','st':0,'uid':'abc1a33c-4bde-44e6-bf8d-ca607030a815_1'},
                ['Default file locations', '../tcm_help/tcm_customize/cust_overview_nav.htm#filelocations', {'sl':0,'tt':'Topic Default file locations','st':0,'uid':'abc1a33c-4bde-44e6-bf8d-ca607030a815_2'}],
                ['Configuring the meeting server', '../tcm_help/tcm_customize/cust_overview_nav.htm#meetserver', {'sl':0,'tt':'Topic Configuring the meeting server','st':0,'uid':'abc1a33c-4bde-44e6-bf8d-ca607030a815_3'}],
                ['Email templates', '../tcm_help/tcm_customize/cust_overview_nav.htm#emailtemps', {'sl':0,'tt':'Topic Email templates','st':0,'uid':'abc1a33c-4bde-44e6-bf8d-ca607030a815_4'}],
              ],
              ['Security roles', '../tcm_help/tcm_customize/cust_overview_nav.htm#securityacclevels', {'sl':0,'tt':'Topic Security roles','st':0,'uid':'abc1a33c-4bde-44e6-bf8d-ca607030a815_5'}],
            ],
            ['Customizing XML files', '../tcm_help/tcm_customize/cust_xml1.htm', {'sl':0,'tt':'Topic Customizing XML files','st':0,'uid':'65e2b179-3c78-4270-9494-7e9c79ddcc7b'},
              ['Document classes for TCM customization files in the object store', '../tcm_help/tcm_customize/cust_xml1.htm#docclasses', {'sl':0,'tt':'Topic Document classes for TCM customization files in the object store','st':0,'uid':'65e2b179-3c78-4270-9494-7e9c79ddcc7b_1'}],
              ['Configuration files in the Collaboration application folder', '../tcm_help/tcm_customize/cust_xml1.htm#filesinappfolder', {'sl':0,'tt':'Topic Configuration files in the Collaboration application folder','st':0,'uid':'65e2b179-3c78-4270-9494-7e9c79ddcc7b_2'}],
            ],
            ['Customizing email templates', '../tcm_help/tcm_customize/cust_emailtemps.htm', {'sl':0,'tt':'Topic Customizing email templates','st':0,'uid':'4327fd65-7619-45e1-8d06-b0b947dfa53f'},
              ['Using custom email templates', '../tcm_help/tcm_customize/cust_emailtemps.htm#using', {'sl':0,'tt':'Topic Using custom email templates','st':0,'uid':'4327fd65-7619-45e1-8d06-b0b947dfa53f_1'},
                ['Replacing a single template', '../tcm_help/tcm_customize/cust_emailtemps.htm#replacesingle', {'sl':0,'tt':'Topic Replacing a single template','st':0,'uid':'4327fd65-7619-45e1-8d06-b0b947dfa53f_2'}],
                ['Adding a new template', '../tcm_help/tcm_customize/cust_emailtemps.htm#addnew', {'sl':0,'tt':'Topic Adding a new template','st':0,'uid':'4327fd65-7619-45e1-8d06-b0b947dfa53f_3'}],
                ['Mapping a complete set of new templates', '../tcm_help/tcm_customize/cust_emailtemps.htm#mapset', {'sl':0,'tt':'Topic Mapping a complete set of new templates','st':0,'uid':'4327fd65-7619-45e1-8d06-b0b947dfa53f_4'}],
              ],
              ['Customizing the Collaboration Email Template Maps.xml file', '../tcm_help/tcm_customize/cust_emailmapitems.htm', {'sl':0,'tt':'Topic Customizing the Collaboration Email Template Maps.xml file','st':0,'uid':'cdc1712a-ea7e-4fb2-9a68-d413a2dce726'}],
              ['Email template syntax', '../tcm_help/tcm_customize/cust_emailsyntax.htm', {'sl':0,'tt':'Topic Email template syntax','st':0,'uid':'2724869f-684c-4ce3-a56f-a1912ff2e289'},
                ['Template syntax', '../tcm_help/tcm_customize/cust_emailsyntax.htm#inf', {'sl':0,'tt':'Topic Template syntax','st':0,'uid':'2724869f-684c-4ce3-a56f-a1912ff2e289_1'}],
                ['Template substitutions', '../tcm_help/tcm_customize/cust_emailsyntax.htm#subs', {'sl':0,'tt':'Topic Template substitutions','st':0,'uid':'2724869f-684c-4ce3-a56f-a1912ff2e289_2'}],
                ['Template commands', '../tcm_help/tcm_customize/cust_emailsyntax.htm#commands', {'sl':0,'tt':'Topic Template commands','st':0,'uid':'2724869f-684c-4ce3-a56f-a1912ff2e289_3'}],
                ['Built-in template parameters', '../tcm_help/tcm_customize/cust_emailsyntax.htm#params', {'sl':0,'tt':'Topic Built-in template parameters','st':0,'uid':'2724869f-684c-4ce3-a56f-a1912ff2e289_4'}],
                ['Template instruction notes', '../tcm_help/tcm_customize/cust_emailsyntax.htm#notes', {'sl':0,'tt':'Topic Template instruction notes','st':0,'uid':'2724869f-684c-4ce3-a56f-a1912ff2e289_5'}],
                ['Locales and time zones', '../tcm_help/tcm_customize/cust_emailsyntax.htm#time', {'sl':0,'tt':'Topic Locales and time zones','st':0,'uid':'2724869f-684c-4ce3-a56f-a1912ff2e289_6'}],
                ['Process Engine email template compatibility', '../tcm_help/tcm_customize/cust_emailsyntax.htm#eproc', {'sl':0,'tt':'Topic Process Engine email template compatibility','st':0,'uid':'2724869f-684c-4ce3-a56f-a1912ff2e289_7'}],
                ['Formal BNF', '../tcm_help/tcm_customize/cust_emailbnf.htm', {'sl':0,'tt':'Topic Formal BNF','st':0,'uid':'bc5cb734-78d9-4cfc-8431-4dd68c7fbd92'}],
              ],
            ],
            ['Customizing the TCMConfig.xml file', '../tcm_help/tcm_customize/cust_tcmconfig_items.htm', {'sl':0,'tt':'Topic Customizing the TCMConfig.xml file','st':0,'uid':'990879d8-a6e0-4e3b-b94c-2ce4b69a40d3'},
              ['Enabling and disabling an action', '../tcm_help/tcm_customize/cust_tcmconfig_items.htm#enableaction', {'sl':0,'tt':'Topic Enabling and disabling an action','st':0,'uid':'990879d8-a6e0-4e3b-b94c-2ce4b69a40d3_1'}],
              ['Setting property values on a Java class', '../tcm_help/tcm_customize/cust_tcmconfig_items.htm#propvals', {'sl':0,'tt':'Topic Setting property values on a Java class','st':0,'uid':'990879d8-a6e0-4e3b-b94c-2ce4b69a40d3_2'}],
            ],
            ['Customizing the appConfig.xml file', '../tcm_help/tcm_customize/cust_appconfig_items.htm', {'sl':0,'tt':'Topic Customizing the appConfig.xml file','st':0,'uid':'561748bc-1b14-4f6a-9a5e-7cfc532bdb59'},
              ['Column definitions', '../tcm_help/tcm_customize/cust_appconfig_items.htm#coldefparams', {'sl':0,'tt':'Topic Column definitions','st':0,'uid':'561748bc-1b14-4f6a-9a5e-7cfc532bdb59_1'}],
              ['Magazine definitions', '../tcm_help/tcm_customize/cust_appconfig_items.htm#magdefparams', {'sl':0,'tt':'Topic Magazine definitions','st':0,'uid':'561748bc-1b14-4f6a-9a5e-7cfc532bdb59_2'}],
              ['Response set definitions', '../tcm_help/tcm_customize/cust_appconfig_items.htm#respset', {'sl':0,'tt':'Topic Response set definitions','st':0,'uid':'561748bc-1b14-4f6a-9a5e-7cfc532bdb59_3'}],
              ['Action set definitions', '../tcm_help/tcm_customize/cust_appconfig_items.htm#actset', {'sl':0,'tt':'Topic Action set definitions','st':0,'uid':'561748bc-1b14-4f6a-9a5e-7cfc532bdb59_4'}],
            ],
            ['Customizing the icons.properties file', '../tcm_help/tcm_customize/cust_iconprops_items.htm', {'sl':0,'tt':'Topic Customizing the icons.properties file','st':0,'uid':'e8aa9a04-1596-4862-95b6-62a8cfba259c'}],
            ['Customizing the helpConfig.properties file', '../tcm_help/tcm_customize/cust_helpconfig_items.htm', {'sl':0,'tt':'Topic Customizing the helpConfig.properties file','st':0,'uid':'cbb9932e-6ebe-47e4-8808-73705e20ffd3'}],
            ['Example procedures', '', {'sl':0,'tt':'Container Example procedures','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
              ['Example: Modifying list filter options', '../tcm_help/tcm_customize/ex_modfilters.htm', {'sl':0,'tt':'Topic Example: Modifying list filter options','st':0,'uid':'49372716-1d7c-41b2-ae20-dda2e9d2c3f3'}],
              ['Example: Removing a collaboration feature from the TCM application', '../tcm_help/tcm_customize/ex_no_delete.htm', {'sl':0,'tt':'Topic Example: Removing a collaboration feature from the TCM application','st':0,'uid':'87b4a9cc-a5a8-4466-b80b-297457253aba'}],
              ['Example: Adding a custom action to the TCM application', '../tcm_help/tcm_customize/ex_addcustaction.htm', {'sl':0,'tt':'Topic Example: Adding a custom action to the TCM application','st':0,'uid':'0e1ddfa6-6f05-44a8-9de5-3069472cc6c8'}],
              ['Example: Adding a new security role for teamspace members', '../tcm_help/tcm_customize/ex_addrole.htm', {'sl':0,'tt':'Topic Example: Adding a new security role for teamspace members','st':0,'uid':'e6ea4e76-f21c-4f93-8347-1704d31d68f9'}],
              ['Example: Hiding or enabling a subscription option within the TCM application', '../tcm_help/tcm_customize/ex_hidenotifies.htm', {'sl':0,'tt':'Topic Example: Hiding or enabling a subscription option within the TCM application','st':0,'uid':'b2bf32cf-9008-498a-a97d-66ce4805ceaa'}],
              ['Example: Changing the logo', '../tcm_help/tcm_customize/ex_newlogo.htm', {'sl':0,'tt':'Topic Example: Changing the logo','st':0,'uid':'7ea0a6be-61be-4f7f-b81f-83f98fc35989'}],
              ['Examples: Changing displayed text in the user interface', '../tcm_help/tcm_customize/ex_changetext.htm', {'sl':0,'tt':'Topic Examples: Changing displayed text in the user interface','st':0,'uid':'c21436c6-1d71-4066-bf97-b80acc000941'},
                ['Example 1: Changing "Tasks" to "Action Items"', '../tcm_help/tcm_customize/ex_changetext.htm#actionitems', {'sl':0,'tt':'Topic Example 1: Changing "Tasks" to "Action Items"','st':0,'uid':'c21436c6-1d71-4066-bf97-b80acc000941_1'}],
                ['Example 2: Renaming the "Home" tab to "Start Here"', '../tcm_help/tcm_customize/ex_changetext.htm#hometostart', {'sl':0,'tt':'Topic Example 2: Renaming the "Home" tab to "Start Here"','st':0,'uid':'c21436c6-1d71-4066-bf97-b80acc000941_2'}],
              ],
              ['Example: Changing default poll responses', '../tcm_help/tcm_customize/ex_modpollresponses.htm', {'sl':0,'tt':'Topic Example: Changing default poll responses','st':0,'uid':'6bacaec6-7106-43eb-85b6-dc76a59ea068'}],
              ['Example: Removing a tab from the user interface', '../tcm_help/tcm_customize/ex_deletetab.htm', {'sl':0,'tt':'Topic Example: Removing a tab from the user interface','st':0,'uid':'fcc9dfa0-ca21-4c26-ae7d-ed5e80a5200b'}],
              ['Example: Changing the number of teamspaces displayed on the TCM Home page', '../tcm_help/tcm_customize/ex_chgnumberoflines.htm', {'sl':0,'tt':'Topic Example: Changing the number of teamspaces displayed on the TCM Home page','st':0,'uid':'9443afd8-9910-4b77-aea1-9446f44963d6'}],
            ],
            ['Example files', '', {'sl':0,'tt':'Container Example files','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
              ['Example Collaboration Applications.xml file', '../tcm_help/tcm_customize/samplefiles/ex_applications_xml.htm', {'sl':0,'tt':'Topic Example Collaboration Applications.xml file','st':0,'uid':'86f1cff4-8a7c-4d67-83cb-c5b0e4478062'}],
              ['Example Collaboration Email Template Maps.xml file', '../tcm_help/tcm_customize/samplefiles/ex_emailtempmap_xml.htm', {'sl':0,'tt':'Topic Example Collaboration Email Template Maps.xml file','st':0,'uid':'b2bdac2a-b2c7-476f-9e8e-6105d4dd233b'}],
              ['Example icons.properties file', '../tcm_help/tcm_customize/samplefiles/ex_iconsproperties.htm', {'sl':0,'tt':'Topic Example icons.properties file','st':0,'uid':'9f09fb5f-34bc-49b7-9412-d92ad9cf4c0d'}],
              ['Example email template file', '../tcm_help/tcm_customize/samplefiles/ex_sampemailtemplate.htm', {'sl':0,'tt':'Topic Example email template file','st':0,'uid':'27d93535-5ca0-4aa7-8bca-9a4c67870369'}],
              ['Example Collaboration User Subscription Definitions.xml file', '../tcm_help/tcm_customize/samplefiles/ex_usersubscribefile.htm', {'sl':0,'tt':'Topic Example Collaboration User Subscription Definitions.xml file','st':0,'uid':'d2f941e9-c56e-4566-a232-d0d26a67bcba'}],
              ['Example of the appConfig.xml file', '../tcm_help/tcm_customize/samplefiles/sample_appconfig_xml.htm', {'sl':0,'tt':'Topic Example of the appConfig.xml file','st':0,'uid':'6d4e10ee-f605-4d93-b2ab-225f299dd3db'}],
            ],
          ],
          ['Procedures', '', {'sl':0,'tt':'Container Procedures','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
            ['Discussions tab', '../tcm_help/tcm_context/tab_discuss.htm', {'sl':0,'tt':'Topic Discussions tab','st':0,'uid':'555a484a-aa51-41d5-a6f7-816a3d801788'}],
            ['Documents tab', '../tcm_help/tcm_context/tab_files.htm', {'sl':0,'tt':'Topic Documents tab','st':0,'uid':'1ab88c7a-9da7-40d8-a63a-f5579fb61c3a'}],
            ['Email tab', '../tcm_help/tcm_context/tab_email.htm', {'sl':0,'tt':'Topic Email tab','st':0,'uid':'3b95b022-cc46-4bf1-b6d8-90648633fff0'},
              ['Choose attendees or email recipients', '../tcm_help/tcm_context/tab_chooseattend.htm', {'sl':0,'tt':'Topic Choose attendees or email recipients','st':0,'uid':'d8c931fb-ed43-4449-b414-bdf965b59001'}],
              ['Sending email', '../tcm_help/tcm_context/ctx_send_email.htm', {'sl':0,'tt':'Topic Sending email','st':0,'uid':'9bcb172b-2900-4ee9-bdd5-2a5b2b51309c'}],
            ],
            ['Home tab', '../tcm_help/tcm_context/tcm_homepage.htm', {'sl':0,'tt':'Topic Home tab','st':0,'uid':'672d63e5-4857-43e7-a056-3c9d1f175787'}],
            ['Meetings tab', '../tcm_help/tcm_context/tab_meetings.htm', {'sl':0,'tt':'Topic Meetings tab','st':0,'uid':'2ca36a8c-7f90-4d97-b081-9d6dec8fe4ac'},
              ['Schedule or edit a meeting', '../tcm_help/tcm_context/ctx_sched_edit_meeting.htm', {'sl':0,'tt':'Topic Schedule or edit a meeting','st':0,'uid':'d0594407-67ac-4eef-8847-83d6af36a21f'}],
              ['Choose attendees or email recipients', '../tcm_help/tcm_context/tab_chooseattend.htm', {'sl':0,'tt':'Topic Choose attendees or email recipients','st':0,'uid':'d8c931fb-ed43-4449-b414-bdf965b59001'}],
            ],
            ['Overview tab', '../tcm_help/tcm_context/tab_teamoverview.htm', {'sl':0,'tt':'Topic Overview tab','st':0,'uid':'882fa8f8-6d96-480e-a861-d862950c62ff'},
              ['Tasks', '../tcm_help/tcm_context/tab_teamoverview.htm#task', {'sl':0,'tt':'Topic Tasks','st':0,'uid':'882fa8f8-6d96-480e-a861-d862950c62ff_1'}],
              ['Meetings', '../tcm_help/tcm_context/tab_teamoverview.htm#meeting', {'sl':0,'tt':'Topic Meetings','st':0,'uid':'882fa8f8-6d96-480e-a861-d862950c62ff_2'}],
              ['Polls', '../tcm_help/tcm_context/tab_teamoverview.htm#poll', {'sl':0,'tt':'Topic Polls','st':0,'uid':'882fa8f8-6d96-480e-a861-d862950c62ff_3'}],
              ['Teamspace-related actions', '../tcm_help/tcm_context/tab_teamoverview.htm#ts_actions', {'sl':0,'tt':'Topic Teamspace-related actions','st':0,'uid':'882fa8f8-6d96-480e-a861-d862950c62ff_4'}],
              ['Edit a teamspace', '../tcm_help/tcm_context/ctx_editteamspace.htm', {'sl':0,'tt':'Topic Edit a teamspace','st':0,'uid':'bca4195c-e162-4a32-8523-a4d820029170'}],
              ['Create a new teamspace', '../tcm_help/tcm_context/ctx_newteamspace.htm', {'sl':0,'tt':'Topic Create a new teamspace','st':0,'uid':'7d3a4e75-0ed2-41df-bec3-911448cd820c'}],
            ],
            ['Polls tab', '../tcm_help/tcm_context/tab_polls.htm', {'sl':0,'tt':'Topic Polls tab','st':0,'uid':'8d4aef0f-3867-4bc3-a6de-13982c476bbe'},
              ['Poll responses', '../tcm_help/tcm_context/tab_pollresponses.htm', {'sl':0,'tt':'Topic Poll responses','st':0,'uid':'f3b4fe0e-51f3-4846-b969-226278ff7d0b'}],
              ['Poll participants', '../tcm_help/tcm_context/tab_choosepollpart.htm', {'sl':0,'tt':'Topic Poll participants','st':0,'uid':'0ac99a52-4071-4663-87fe-2290508c1443'}],
            ],
            ['People & Teams', '../tcm_help/tcm_context/tab_people.htm', {'sl':0,'tt':'Topic People & Teams','st':0,'uid':'5b3130d6-b132-4c1b-bb20-a7805e5c1a3f'},
              ['Choose members', '../tcm_help/tcm_context/tab_choosemembers.htm', {'sl':0,'tt':'Topic Choose members','st':0,'uid':'4e6d5618-b65e-4d92-9a5d-749ced453eee'}],
              ['Choosing guests', '../tcm_help/tcm_context/tab_chooseguests.htm', {'sl':0,'tt':'Topic Choosing guests','st':0,'uid':'b35611b4-b68e-4c85-867e-06339a5a3d9b'}],
              ['Edit member information', '../tcm_help/tcm_context/ctx_editmember.htm', {'sl':0,'tt':'Topic Edit member information','st':0,'uid':'893eff22-2cea-4fb5-8847-be7c2f8c07ce'}],
            ],
            ['Search tab', '../tcm_help/tcm_context/tab_search.htm', {'sl':0,'tt':'Topic Search tab','st':0,'uid':'b0f00366-876c-458f-9736-a09d1e50499c'},
              ['Using Quick Search', '../tcm_help/search_quick.htm', {'sl':0,'tt':'Topic Using Quick Search','st':0,'uid':'45f3ba5f-5e70-4c41-b003-7fd15d91d089'}],
            ],
            ['Tasks tab', '../tcm_help/tcm_context/tab_tasks.htm', {'sl':0,'tt':'Topic Tasks tab','st':0,'uid':'b9b6e02a-2522-4894-8fbe-ac37838dad12'},
              ['Create or edit a task', '../tcm_help/tcm_context/ctx_task.htm', {'sl':0,'tt':'Topic Create or edit a task','st':0,'uid':'fc756632-fbd2-438f-a1bd-359b71899251'}],
            ],
            ['Other features', '', {'sl':0,'tt':'Container Other features','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
              ['Sign In', '../tcm_help/signin.htm', {'sl':0,'tt':'Topic Sign In','st':0,'uid':'659fe8d6-6873-46d5-a234-8631d6a4f016'}],
              ['User names', '../tcm_help/user_names.htm', {'sl':0,'tt':'Topic User names','st':0,'uid':'7aca5d0e-35b0-4c36-829e-e92065f1ef55'}],
              ['Preferences', '../tcm_help/tcm_context/preferences.htm', {'sl':0,'tt':'Topic Preferences','st':0,'uid':'25d0dd19-847e-4199-b3e4-ac0ddb87813b'}],
              ['Clipboard', '../tcm_help/tcm_context/ctx_clipboard.htm', {'sl':0,'tt':'Topic Clipboard','st':0,'uid':'e30f10f2-c1b3-45e7-be27-2a84e7e7c5d5'}],
              ['Sending email', '../tcm_help/tcm_context/ctx_send_email.htm', {'sl':0,'tt':'Topic Sending email','st':0,'uid':'9bcb172b-2900-4ee9-bdd5-2a5b2b51309c'}],
              ['Related item links', '../tcm_help/tcm_context/ctx_related.htm', {'sl':0,'tt':'Topic Related item links','st':0,'uid':'ba52805e-e356-4be5-81d0-18900fad1205'}],
              ['Adding links to related items', '../tcm_help/tcm_context/ctx_related.htm#addlinks', {'sl':0,'tt':'Topic Adding links to related items','st':0,'uid':'ba52805e-e356-4be5-81d0-18900fad1205'}],
              ['Adding related items', '../tcm_help/tcm_context/ctx_addrelated.htm', {'sl':0,'tt':'Topic Adding related items','st':0,'uid':'3c25639b-fa8b-40f0-aa92-20b66688d7ea'}],
              ['Filtering lists', '../tcm_help/listfilters.htm', {'sl':0,'tt':'Topic Filtering lists','st':0,'uid':'c7f5f8b2-d287-492f-81c6-02da03fbe3f2'}],
            ],
          ],
        ],
        ['Web Content Manager', 'wcm_start.htm', {'sl':0,'tt':'Contents for Web Content Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
    ]
  ];